# Class Mailchimp_ValidationError

The parameters passed to the API call are invalid or not provided when required

  Exception
  Mailchimp_Error
  Mailchimp_ValidationError

Located at Mailchimp/Exceptions.php

Methods inherited from Exception
`__construct(), __toString(), getCode(), getFile(), getLine(), getMessage(), getPrevious(), getTrace(), getTraceAsString()`

Properties inherited from Exception
`$code, $file, $line, $message`